Subject: My signature

From: [email-masked] (Art Mellor)
Date: Tue, 22 Sep 92 21:53:56 EDT

Here ya go!

...............................................................................
  Art Mellor       : Midnight Networks Inc. 100 Fifth Avenue Waltham MA 02154 
  [email-masked] : Phone 617/890-1001 Fax 890-0028 -- Network Consulting --

The new Congressmen say they're going to turn the government around.  I
		   hope I don't get run over again.